## gw-fonts-ttf 1.0

=== debian/changelog ===
gw-fonts-ttf (1.0-5ubuntu1) precise; urgency=low

  * Use maintscript support in dh_installdeb rather than writing out
    dpkg-maintscript-helper commands by hand.  We now simply Pre-Depend on a
    new enough version of dpkg rather than using 'dpkg-maintscript-helper
    supports' guards, leading to more predictable behaviour on upgrades.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 13 Feb 2012 12:33:28 +0000

gw-fonts-ttf (1.0-5) unstable; urgency=low

  * Adopt this package (team maintenance)
  * Change section to fonts
  * Bump Standards to 3.9.2
  * Drop Recommends on x-ttcidfont-conf | fontconfig
  * Drop defoma support (*this* is what this is all about...:-))
  * Add ${misc:Depends} to package dependencies
  * Move to source v3 format
  * Bump debhelper compatibility level to 8 and use a minimal rules file

 -- Christian Perrier <bubulle@debian.org>  Thu, 21 Jul 2011 18:20:23 +0200

gw-fonts-ttf (1.0-4) unstable; urgency=low

  * QA upload.
  * Remove fc-cache call from postinst (Closes: #533418)

 -- Filippo Giunchedi <filippo@debian.org>  Thu, 25 Jun 2009 16:07:20 +0200

gw-fonts-ttf (1.0-3) unstable; urgency=low

  * Orphaning package, setting maintainer to the Debian QA Group.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 05 Dec 2007 15:36:20 +0100

gw-fonts-ttf (1.0-2) unstable; urgency=low

  * Do not install the monospace font. (Closes: #395487)
  * debian/control:
    + Updated and moved homepage field.
    + Updated long description.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Wed, 24 Oct 2007 11:00:21 +0200

gw-fonts-ttf (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #391662)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Tue, 10 Oct 2006 00:10:03 +0200
