=== debian/control ===
Source: gw-fonts-ttf
Section: fonts
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 8.1.0~), unzip
Homepage: http://fontforge.sourceforge.net/sfds/
Standards-Version: 3.9.2

Package: ttf-georgewilliams
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}
Description: Free unicode TrueType fonts by George Williams
 A set of Free unicode True Type fonts made by George Williams.
 The package consists the following fonts:
  Caslon
  Caliban
  Cupola
