=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

build::
	unzip -o '*.zip'
	gunzip -c Caliban.ttf.gz > Caliban.ttf
